# Filename: gui_get_values.py
# Purpose: Gets values from a panel (after it has run) and save to dictionary.
# Returns: Dictionary.

from maptek import vulcan_gui

pan = vulcan_gui.panel("Basic Panel")
pan.checkbox(tag='checkbox_1', prompt='Checkbox one', checked=False)
pan.checkbox(tag='checkbox_2', prompt='Checkbox two', checked=False)
pan.checkbox(tag='checkbox_3', prompt='Checkbox three', checked=False)
pan.display()

dict = pan.get_values()
print(dict)